Control APIAPI 레퍼런스Domains

App 도메인 목록을 조회합니다

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

GET/v1/apps/{appId}/domains

limit과 cursor로 페이지를 탐색합니다. ntro domains list 명령에 대응합니다.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

경로 매개변수

appId*string

쿼리 매개변수

cursor?string
limit?integer

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/apps/string/domains"
{  "items": [    {      "appId": "string",      "certificate": {        "notAfter": "string",        "status": "string"      },      "cnameTarget": "string",      "createdAt": "string",      "hostname": "string",      "id": "string",      "kind": "string",      "retryAfter": "string",      "status": "string",      "verificationErrorCode": "string",      "verifiedAt": "string"    }  ],  "nextCursor": "string"}